Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 10:59:50 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation mohamedhanin                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohamedhanin Bot:  Hi Mohamedhanin ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:36 PM, 28th Apr                   fatma                   Hi Mohamedhanin, Good afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:37 PM, 28th Apr                     mohamedhanin                    Hi           02:37 PM, 28th Apr                     mohamedhanin                    Ok           02:37 PM, 28th Apr                     mohamedhanin                    I had 2 orders to get refund....when i contact customercare i was told to email bank statement..           02:38 PM, 28th Apr                     mohamedhanin                    After emailing bank statement 1 order got refunded but second order is still not refunded           02:39 PM, 28th Apr                     mohamedhanin                    I recieved refund amount of 65 sar for order number 6285885229.  But I still did not get refund of order no. 6288306878 - refund amount 40 SAR - order date - 25 March 2021.           02:39 PM, 28th Apr                   fatma                   Thank you for sharing the order numbers with me           02:40 PM, 28th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           02:41 PM, 28th Apr                     mohamedhanin                    Ok           02:41 PM, 28th Apr                   fatma                   We would like to inform you that we have processed the refund of amount ( SAR40.00) on (3/28/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:45 PM, 28th Apr                     mohamedhanin                    But already 1 month passed and i didnt get till now           02:46 PM, 28th Apr                   fatma                   We sincerely apologies for any inconvenience caused to you.           02:47 PM, 28th Apr                     mohamedhanin                    My order for 65 sar was refunded yesterday after i sent bank statement.but 40 sar is still not refunfed           02:48 PM, 28th Apr                     mohamedhanin                    U can check my bank statement. I didnt recieve 40 sar           02:48 PM, 28th Apr                   fatma                   We request you to contact your bank and provide us bank statement from 3/28/21 till today's date           02:48 PM, 28th Apr                   fatma                   So we can check and assist you           02:49 PM, 28th Apr                     mohamedhanin                    Ok..i will email bank statement           02:49 PM, 28th Apr                   fatma                   Is there anything else i can help you with?           02:50 PM, 28th Apr                     mohamedhanin                    Can u wait 1minute ...i will email now           02:50 PM, 28th Apr                   fatma                   You can share it here           02:50 PM, 28th Apr                     mohamedhanin                    Ok           02:50 PM, 28th Apr                     mohamedhanin                    1 minute           02:50 PM, 28th Apr                   fatma                   so after closing the chat i will be able to shar it with our finance team           02:51 PM, 28th Apr                     mohamedhanin                    Ok           02:51 PM, 28th Apr                     mohamedhanin                    I will attach  here now           02:51 PM, 28th Apr                   fatma                   Okay, I'm waiting           02:51 PM, 28th Apr                     mohamedhanin                    https://fbots-attachment-messages.s3.amazonaws.com/cdcd337929ee25d8357c36adf8237220ecb7f988/791df5f629c0844038094d68ae5f15ce7262071d/aa39b4b89b4b652e1b205db03c7858d829e74ea1/5b62144bf781e56849af3a665fd1326c3a1505bf/1e62c13efb4c15011d0001a16b0273aa3812d820           02:54 PM, 28th Apr                   fatma                   Thank you for sharing your bank statement with me           02:54 PM, 28th Apr                     mohamedhanin                    Ok i attached           02:54 PM, 28th Apr                   fatma                   Please be assured as we will escalate this issue to our concerned team and they will closely working on this to fix it for you.             02:55 PM, 28th Apr                     mohamedhanin                    Please forward to finance department           02:55 PM, 28th Apr                   fatma                   Sure           02:57 PM, 28th Apr                   fatma                   Is there anything else i can help you with?           02:57 PM, 28th Apr                     mohamedhanin                    No           02:58 PM, 28th Apr                     mohamedhanin                    Thanks           02:58 PM, 28th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:59 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2468856